Name: vkd3d-proton-2.13-8-cf2dca0
Provider: HansKristian-Work
Maintainer: CI
Channel: unstable
File:
- file_name: vkd3d-proton-2.13-8-cf2dca0.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.13-8-cf2dca0/vkd3d-proton-2.13-8-cf2dca0.tar.gz
  file_checksum: b8a62eca325cbf4916f8fe0a0bf03589
  file_size: 2749722
  rename: vkd3d-proton-2.13-8-cf2dca0.tar.gz
